<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.462999343872</MDI>
      <MDI key="STATISTICS_MEAN">-4.1331097142073</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.367000579834</MDI>
      <MDI key="STATISTICS_STDDEV">8.884389330261</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
